﻿

div#social-media-links{float:left; width:1000px; text-align:center; margin:0px auto; padding-bottom:10px; color:#6F6F6F;}



table#social-media-links{
	text-align:center;
	padding-left:40px;
}

table#social-media-links td{
	vertical-align:middle;
	padding:0px 4px;
}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }


.pricing-item .price {
    font-size: 60px;
    font-weight: 700;
    margin: 10px 0;
    font-family: 'Montserrat', Arial, sans-serif;
    line-height: 1.4;
}


.pricing-item .price .curr {
    display: inline-block;
    font-size: 30px;
    vertical-align: super;
    font-weight: 400;
}

.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .price ins {
    display: inline-block;
}
 a,a:hover,a:focus,.speaker-info p,.highlighted-plan .price,.highlighted-plan .plan-name,a.popup-video:hover i{color:#7cd5cf}

.quotes_carousel_wrap .item .quote_logo {position:relative;margin-left:auto;margin-right:auto;width:180px;height:180px;background-repeat:no-repeat;background-position:center center;background-size:90%;}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }

  .small-12 {
    width: 100%; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }

.navigation ul li .subnav-container {background: #edeeee; display: none; position: absolute; top: 146px; padding-top: 15px; z-index:2; width: 100%; height: 215px; left: 0; }

.navigation ul li ul.subnav { width: 200px; margin-left: 40px;}

.navigation ul li ul.subnav:first-child {margin: 0}

.navigation ul li ul.subnav li {float: left;  font-size: 14px; text-transform: none; line-height: 20px; padding-left: 0; width: 100%}

.navigation ul li ul.subnav li a {display: block; color: #5f6062; border-bottom: 1px solid #b4b5b6; padding: 5px 0;}

.navigation ul li ul.subnav li a:hover {color: #f68b1f;}

.navigation ul li ul.subnav li.base {font-weight: bold}

.navigation ul li ul.subnav li.base .fa {margin-left: 10px;}


.menu-wrap{position: relative;padding-right: 195px;}

.bd-googlemap-3 {
  height: 400px;
  width: 100%;
}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
